Subject: Re: bug#73265: Spelling of macOS

From: Xavier Noria <[email-masked]>
Date: Sun, 15 Sep 2024 14:05:37 +0200

Please, disregard my previous email, I misinterpreted the commit reference
as a patch for this one.

On Sun, Sep 15, 2024, 14:02 Xavier Noria <[email-masked]> wrote:

> Fixed!
>
> On Sun, Sep 15, 2024, 13:50 Stefan Kangas <[email-masked]> wrote:
>
>> Eli Zaretskii <[email-masked]> writes:
>>
>> > Thanks.  We don't necessarily follow the Apple's marketing spin, so
>> > I'm not sure we should fix these.
>>
>> We already spell it macOS in our tree, so we might as well do it on the
>> website too, to avoid confusion.  Marketing spin or not, I think this
>> spelling is harmless, FWIW.
>>
>> commit dc152c54f4e44f5f2040883b03f71ff6aa66c893
>> Author: Paul Eggert <[email-masked]>
>> Date:   Sun Nov 6 00:33:43 2016 -0700
>>
>>     Modernize usage of 'macOS' in doc and comments
>>
>>     Apple changed the spelling of its operating system again, to "macOS",
>>     effective with macOS 10.12 Sierra (2016-09-20).  Change Emacs
>>     documentation and comments to match this.  Stick with older OS
>>     spellings ("OS X", "Mac OS X") when talking about older releases where
>>     the older names are more correct.
>>
>